# zPocketScript Class Reference: Console

## Prototype: Object

## Library: builtin

Console provides simple text io to the commandline console.
eg.
`// Simple hello world
Console.print("Hello World"+Console.lf);`

## Methods

- print(...) - print something to the console.
  Parameters: print() can accept any number of parameters of any type.
  eg.
  `var myVariable=[65,66,67]; Console.print("abcde",1,myVariable);`

## Properties

## Constants

- lf Line feed character ('\n' in C)
- cr Carriage return character ('\r' in C)